Author Topic: Kernel does not match compatible jailbreaks  (Read 340 times)

Offline mLuds

  • Member
  • Posts: 1
  • Karma: +0/-0
    • View Profile
  • iDevice: iPod Touch 1st Gen
  • iDroid Version: 11.04
  • Jailbreak: redSn0w 0.9.10bc5
Kernel does not match compatible jailbreaks
« on: April 09, 2012, 12:34:20 AM »
That is the error message I get when I run Bootlace. This is on an iPod Touch 1st Gen with the 3.1.3 firmware. I jailbroke it using redsn0w 0.9.10b5.

This is my /tmp/Bootlace.log file:

2022-04-08 19:29:28.087 Bootlace[240:613] -[commonFunctions getPlatform] [Line 120] Platform: iPod1,1
2022-04-08 19:29:28.111 Bootlace[240:613] -[commonFunctions getSystemVersion] [Line 146] iOS Version: 3.1.3
2022-04-08 19:29:28.118 Bootlace[240:613] -[BootlaceAppDelegate applicationDidFinishLaunching:] [Line 61] Configuration
2022-04-08 19:29:28.124 Bootlace[240:613] -[BootlaceAppDelegate applicationDidFinishLaunching:] [Line 62] ==========================================
2022-04-08 19:29:28.129 Bootlace[240:613] -[BootlaceAppDelegate applicationDidFinishLaunching:] [Line 63] console logfile = /var/tmp/Bootlace.log
2022-04-08 19:29:28.135 Bootlace[240:613] -[BootlaceAppDelegate applicationDidFinishLaunching:] [Line 64] ==========================================
2022-04-08 19:29:28.140 Bootlace[240:613] -[BootlaceAppDelegate applicationDidFinishLaunching:] [Line 65] Version: 2.1.6
2022-04-08 19:29:28.246 Bootlace[240:4403] -[OpeniBootClass opibPatchKernelCache] [Line 878] Checking device compatibility...
2022-04-08 19:29:28.271 Bootlace[240:4403] -[OpeniBootClass opibKernelMD5:] [Line 861] Kernel MD5: d41d8cd98f00b204e9800998ecf8427e
2022-04-08 19:29:28.277 Bootlace[240:4403] -[OpeniBootClass opibPatchKernelCache] [Line 938] No MD5 matches found, aborting...
2022-04-08 19:29:28.749 Bootlace[240:613] -[FirstLaunchViewController updateGUI:] [Line 71] Error triggered. Fail code: -3

Offline iMarcel

  • Member
  • Posts: 1
  • Karma: +0/-0
    • View Profile
  • iDevice: iPod
  • iDroid Version: No
  • Jailbreak: No
Re: Kernel does not match compatible jailbreaks
« Reply #1 on: April 14, 2012, 08:53:52 PM »
Same Problem -.-

Offline nickp666

  • Administrator
  • Member
  • *****
  • Posts: 682
  • Karma: +45/-0
    • View Profile
    • http://www.nickpack.com
  • iDevice: Various
  • iDroid Version: Latest
  • Jailbreak: Various
Re: Kernel does not match compatible jailbreaks
« Reply #2 on: April 16, 2012, 10:56:10 AM »
It appears the kernel patches in later redsn0w are different to what they used to be, and are therefore failing our checksums, We need to update the signatures in bootlace but I'm not sure if or when this will happen.

Best bet is to jailbreak with an older redsn0w for now until I can give a more definitive timescale.